diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index c0da086..f5dac3b 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -70154,16 +70154,16 @@ These exports come from \refto{RealNumberSystem}():
 
 FloatingPointSystem(): Category == RealNumberSystem() with
    approximate
-      ++ \spad{approximate} means "is an approximation to the real numbers".
+      ++\spad{approximate} means "is an approximation to the real numbers".
    float: (Integer,Integer) -> %
-      ++ float(a,e) returns \spad{a * base() ** e}.
+      ++float(a,e) returns \spad{a * base() ** e}.
    float: (Integer,Integer,PositiveInteger) -> %
-      ++ float(a,e,b) returns \spad{a * b ** e}.
+      ++float(a,e,b) returns \spad{a * b ** e}.
    order: % -> Integer
-      ++ order x is the order of magnitude of x.
-      ++ Note that \spad{base ** order x <= |x| < base ** (1 + order x)}.
+      ++order x is the order of magnitude of x.
+      ++Note that \spad{base ** order x <= |x| < base ** (1 + order x)}.
    base: () -> PositiveInteger
-      ++ base() returns the base of the 
+      ++base() returns the base of the 
       ++\spadfunFrom{exponent}{FloatingPointSystem}.
 
    exponent: % -> Integer
diff --git a/buglist b/buglist
index 1a8b7e3..b3e8ff6 100644
--- a/buglist
+++ b/buglist
@@ -5418,17 +5418,6 @@ typos 40014:
 "\\spad{primitive?(b)} tests whether the element \\spad{b} is a generator of the (cyclic) multiplicative group of the field, \\spadignore{i.e.} is a primitive element. Implementation Note that see ch.IX.1.3, \\spad{th.2} in \\spad{D.} Lipson."
 
 =========================================================================
-typos 40013:
-
->compiling FPS.spad to FPS.nrlib
-
---->-->FloatingPointSystem&((base ((PositiveInteger)))): Improper first word in comments: 
-"\\indented{1}{base() returns the base of the} \\spadfunFrom{exponent}{FloatingPointSystem}."
-
---->bookvol10.2.pamphlet-->FloatingPointSystem((base ((PositiveInteger)))): Improper first word in comments: 
-"\\indented{1}{base() returns the base of the} \\spadfunFrom{exponent}{FloatingPointSystem}."
-
-=========================================================================
 typos 40012:
 
 >compiling INTDOM.spad to INTDOM.nrlib
@@ -40556,3 +40545,15 @@ typos 40304:
 --->bookvol10.5.pamphlet-->BlasLevelOne((zaxpy (PCDF SI CDF PCDF SI PCDF SI))): Improper first word in comments: 
 "\\indented{1}{zaxpy(n,da,x,incx,y,incy) computes a \\spad{y} = a*x + \\spad{y}} \\indented{1}{for each of the chosen elements of the vectors \\spad{x} and \\spad{y}} \\indented{1}{and a constant multiplier a} \\indented{1}{Note that the vector \\spad{y} is modified with the results.} \\blankline \\spad{X} a:PRIMARR(COMPLEX(DFLOAT)) \\spad{X} a:=[[3.+4.*\\%i, -4.+5.*\\%i, 5.+6.*%i, 7.-8.*%i, -9.-2.*\\%i]] \\spad{X} b:PRIMARR(COMPLEX(DFLOAT)) \\spad{X} b:=[[3.+4.*\\%i, -4.+5.*\\%i, 5.+6.*%i, 7.-8.*%i, -9.-2.*\\%i]] \\spad{X} zaxpy(3,2.0,a,1,b,1) \\spad{X} b:=[[3.+4.*\\%i, -4.+5.*\\%i, 5.+6.*%i, 7.-8.*%i, -9.-2.*\\%i]] \\spad{X} zaxpy(5,2.0,a,1,b,1) \\spad{X} b:=[[3.+4.*\\%i, -4.+5.*\\%i, 5.+6.*%i, 7.-8.*%i, -9.-2.*\\%i]] \\spad{X} zaxpy(3,2.0,a,3,b,3) \\spad{X} b:=[[3.+4.*\\%i, -4.+5.*\\%i, 5.+6.*%i, 7.-8.*%i, -9.-2.*\\%i]] \\spad{X} zaxpy(4,2.0,a,2,b,2)"
 
+fixed 20130315.05.tpd.patch
+=========================================================================
+typos 40013:
+
+>compiling FPS.spad to FPS.nrlib
+
+--->-->FloatingPointSystem&((base ((PositiveInteger)))): Improper first word in comments: 
+"\\indented{1}{base() returns the base of the} \\spadfunFrom{exponent}{FloatingPointSystem}."
+
+--->bookvol10.2.pamphlet-->FloatingPointSystem((base ((PositiveInteger)))): Improper first word in comments: 
+"\\indented{1}{base() returns the base of the} \\spadfunFrom{exponent}{FloatingPointSystem}."
+
diff --git a/changelog b/changelog
index fc39eb1..d68dd70 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20130315 tpd src/axiom-website/patches.html 20130315.05.tpd.patch
+20130315 tpd buglist FPS fixed 40013
+20130315 tpd books/bookvol10.3 FPS fixed 40013
 20130315 tpd src/axiom-website/patches.html 20130315.04.tpd.patch
 20130315 tpd buglist BLAS1 fixed 40304
 20130315 tpd books/bookvol10.3 BLAS1 fixed 40304
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 4687cc4..74ac536 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4059,5 +4059,7 @@ books/bookvol10.3 DFLOAT fix 20073, add 20570
 books/bookvol10.3 INBFF fixed 20465, add 20571
 <a href="patches/20130315.04.tpd.patch">20130315.04.tpd.patch</a>
 books/bookvol10.3 BLAS1 fixed 40304
+<a href="patches/20130315.05.tpd.patch">20130315.05.tpd.patch</a>
+books/bookvol10.3 FPS fixed 40013
  </body>
 </html>
